/* 
    Project    : PEC ENERGIA
    Created on : August, 20th 2016
    Author     : ZPL Design | Estratégia e Marca
    Description: PEC ENERGIA | PÁGINA PROVISÓRIA
*/

/*--------------base-------
*/


#home {
    background-color: #444;
    background-position: center 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: fixed;
    background-image: url(../img/13-ESV2015_byAndreKobashi.jpg);
    display: table;
    width: 100%;
    height: 100%;
    min-height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    vertical-align: middle;
    z-index: 1;
}
.parallax-overlay{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/pattern.png);
    background-repeat: repeat;
    background-color: rgba(44,62,80,0.4);
    z-index: 2;
}
.home-content {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    z-index: 3;
}
h1.slide-logo{
    color:#fff;
    margin-top:0;
    margin-bottom: 20px;
    font-weight: 300;;
    text-transform: uppercase;
}
h2.slide-btm-text{
    font-family: 'Raleway', sans-serif !important;
    text-align: center;
    margin: 20px 0;
    font-weight: 200;;
    color:#fff;
    font-size: 16px;
    text-transform: uppercase;
}
.main-flex-slider{
    text-align: center;
    overflow: hidden;
}

.main-flex-slider h1{
    font-size: 5em;
    color:#fff;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 60px;
    margin:0;
}
@media (max-width: 480px) {
	.main-flex-slider h1{
    font-size: 3.2em;
}
h1.slide-logo{
	font-size:1.5em;
}
}
/*home arrow down*/
.home-arrow-down{
    margin-top:60px;
    margin-bottom: 30px;
}

body {
	background-color:#bbb;
}


.boxed {
	margin: 0 100px;
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.25);
    -moz-box-shadow:0 1px 8px rgba(0, 0, 0, 0.25);
    box-shadow:0 1px 8px rgba(0, 0, 0, 0.25);
	background-color:#fff;
	max-width:1260px;	
}
.container-boxed {
	padding-right: 30px !important;
	padding-left: 30px !important;
}

@media (max-width: 768px) {
.boxed {
	margin: 0;
}
.container-boxed {
	padding-right: 10px !important;
	padding-left: 10px !important;
}

}





/***** BASE DA PÁGINA *****/

html, 
body {
    height: 100%;
}
body {
    font-family: 'Raleway', sans-serif;
	font-size: 16px;
    font-weight: 300;
    color: #333;
    -webkit-font-smoothing: antialiased;
}


/*************************************************/
/************  BOOTSTRAP OVERRIDES  **************/
/*************************************************/

/***** BOOTSTRAP OVERRIDES | TIPOGRAFIA *****/
h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif !important;
    line-height: 1.2 !important;
	font-weight: 400 !important;
	-webkit-font-smoothing: antialiased;
	text-transform:uppercase;
}
h1{
    font-size: 28px;
}
h2{
    font-size: 24px;
}
h3{
    font-size: 20px;
}
h4{
    font-size: 16px;
}
h5{
    font-size: 14px;
}
h6{
    font-size: 12px;
}
p{
    line-height: 24px;
}
a {
    background: transparent;
    outline: none; 
    text-decoration: none;	
    -webkit-transition: 0.4s cubic-bezier(0.25,.46,.45,.94);
    transition: 0.4s cubic-bezier(0.25,.46,.45,.94);
    -webkit-transition-property: background-color,color;
    transition-property: background-color,color;
	color:#BB0000;
}
a:active,
a:hover,
a:focus {
    outline: 0; 
    color: #880000 !important;
    text-decoration: none;	  
}
.texto{
	font-weight:400 !important;
    line-height: 1.8 !important;
}

/***** BOOTSTRAP OVERRIDES | ESTRUTURAS DIVERSAS *****/
.alert-success {
	color: #fff;
	background-color: rgba(0,0,0,0.2);
	border-color: #fff;
	border-width: 2px;
}
.alert-danger {
	color: #fffC;
	background-color: rgba(0,0,0,0.6);
	border-color: #fff;
	border-width: 2px;
}
.help-block {
	margin-bottom: 0;
	
}
.help-block ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.help-block ul li{
    color:#fff;
	font-weight: 400;
	text-align:left;
}


/***** BOOTSTRAP OVERRIDES | NAVBAR *****/
.navbar-default {
    border-color: transparent;
    border-bottom: none;
    top: 0;
    left: 0;
    width: 100%;
	padding: 10px 0 0 0;
    z-index: 4;
    background-color: #fff;
    opacity: 1;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    -moz-box-shadow:0 1px 5px rgba(0, 0, 0, 0.15);
    box-shadow:0 1px 5px rgba(0, 0, 0, 0.15);
}
.navbar-default .navbar-nav > li > a {
    color: #666;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
	padding-top: 40px;
}
.navbar-default .navbar-nav > li span {
	display: block;
	padding: 40px 10px 0 10px;
	cursor: pointer;
    color: #666;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
}
 
.navbar-default .navbar-nav > li span:hover {
    color: #880000; }
	
.navbar-default .navbar-nav > li > a:hover {
    color: #880000 !important;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #880000 !important;
    background-color: transparent;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #666 !important;
    background-color: transparent;
}
.navbar-default .navbar-brand{
    font-weight: 400;
    text-transform: uppercase;
    color:#000;
	margin-bottom: 60px;
    font-size: 32px;
    font-family: 'Raleway', sans-serif !important;
}
.navbar-brand:hover{
    color:#000 !important;
}
.navbar-default .navbar-toggle {
  border: 0px;
  margin-right:30px
}
.navbar-default .navbar-toggle:hover {
  background-color:#880000;
  margin-right:30px;
  color:#fff;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #999 !important;
}

/***** BOTÕES *****/
.botao {
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: inline-block;
    letter-spacing: 0px;
}
.botao-email{
    background-color: #880000;
    color: #FFF;
	border: #660000;
	border-style:solid;
	border-width: 2px;
}
.botao-email:hover,.btn-theme-color:focus{
    background-color: #660000 !important;
}
.botao-start{
    background-color: transparent;
    color: #FFF;
	border: #FFF;
	border-style:solid;
	border-width: 2px;
	text-transform:uppercase;
	font-size: 20px;
	padding: 15px 30px;
}
.botao-start:hover,.btn-theme-color:focus{
    background-color: #660000 !important;
	color: #FFF !important;
}



/*************************************************/
/*********** ESTRUTURAS DE  SEÇÕES  **************/
/*************************************************/


/***** TÍTULOS SEÇÕES *****/
.heading-secao{
	padding-bottom: 40px;
}
.heading-secao .intro{
	font-weight: 400 !important;
	color:#880000;
	font-size:20px;
}
.heading-secao .title{
	font-size:30px;
	color:#880000;
}
.heading-secao .subtitle{
	font-weight: 200 !important;
	font-size: 20px;
	padding-bottom: 30px;
}
.margin-btm-40{
    margin-bottom: 40px;
}

/**portfolio single*/
#work-single{
    overflow: hidden;
}
.portfolio-slide{
    overflow: hidden;
}


/***** ESPAÇAMENTOS *****/
.padding-40{
    padding: 40px 0;
}

/***** DESTAQUES *****/
.icone-destaques {
	padding-bottom: 10px;
	text-align:center;
}
.icone-destaques img{
	width: 150px;
	height: 150px;
}
.destaques h3{
	font-weight:700 !important;
	font-size: 24px;
}
.atuacao-destaques h3 {
	text-align:center;	
}
.atuacao-destaques img {
	max-width: 100%;	
	height: auto;
	padding: 20px 30px;
}


/*************************************************/
/******************  SEÇÕES  *********************/
/*************************************************/





/***** SEÇÃO ABERTURA *****/
#abertura{
	background-color: #eee;
	padding: 38px;
}
#abertura h2{
	font-size:48px;
	text-align:right;
	color:#bb0000;
	padding: 20px;
}
#abertura .paragrafo{
	font-size:16px;
	padding: 40px 20px 20px 20px;
}


/***** SEÇÃO CTA *****/
.cta{
	background-color: #999;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
	width:100%;
    padding:40px 0 !important;
}
.mercado{
	background-image:url(../img/casal-calltoaction-escuro.jpg);
}
.energia{
	background-image: url(../img/08-ESV2015_byAndreKobashi.jpg);
}
.projetos{
	background-image: url(../img/04-ESV2015_byAndreKobashi.jpg);
}
.experiencia{
	background-image:url(../img/pec-projeto-parede.jpg);
}
.linha-tempo{
	background-image:url(../img/pec-concreto-aeg.jpg);
}
.cta .container {
	padding: 0 10% !important;
}
.cta h1{
	font-size:40px;
	color:#FFF;
	font-weight:400 !important;
}
.cta h2{
	font-weight: 400 !important;
	color:#880000;
	font-size:20px;
}




.atuacao-intro{
	padding: 40px 0;
	background-color:#fff;
}
.atuacao-intro h1{
	font-size:36;
	color:#880000;
	padding-bottom:10px;

}


/***** SEÇÃO NEGÓCIOS *****/
.negocios{
	padding: 40px 0;
	background-color:#fff;
}
.linha-do-tempo{
	padding: 40px 0;
	background-color:#ddd;
}


.numero-destaque-container {
  padding-left: 0px;
  padding-right: 0px;
}

.numero-destaque-table {
  background: #FFFFFF;
  margin-bottom: 50px;
}

.numero-destaque-table li {
  padding-left: 20px;
  padding-right: 20px;
}
.numero {
    font-size: 38px;
    font-weight: 700;
    padding-bottom: 20px;
    padding-top: 20px;
	line-height:0.8;
}

.quantidade {
  width: 200px;
  height: 200px;
  background: transparent;
  border: 5px solid;
  padding-top: 15px;
  margin: auto;
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
}

.quantidade span{
	font-size:22px;
}
.quantidade img {
	width: 100px;
	height:auto;
	padding-top:20px;
}
.quantidade.eolica{
  border-color:#060;
  color:#060;
}
.quantidade.solar{
  border-color:#F30;
  color: #F30;
}
.quantidade.pch{
  border-color:#09C;
  color:#09C;
}
.numero small {
  font-size:30px;
}






/***** SEÇÃO PARQUES *****/
.parques{
	padding: 40px 0;
	background-color:#eee;
}
#parques .nomes{
	color:#880000 !important;
	margin-bottom:0;
}
#parques .potencia{
	color:#999 !important;
	margin-top:0;
	margin-bottom:10px
}
#parques img{
	display: inline-block;
	max-width: 100%;
	height: auto;
	padding: 10px;
/*    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow:0 2px 2px rgba(0, 0, 0, 0.75);
    box-shadow:0 2px 2px rgba(0, 0, 0, 0.75);
}*/
}



/***** SEÇÃO FOOTER *****/
#footer {
	width: 100%;
	background-color:#222;
	padding: 40px 0 40px;
}
#footer p{
	color:#fff;
	font-size:12px;
	font-weight:400;
	line-height:1.5;
	margin-bottom: 0;
}
.footer .brand-img {
    width: 150px;
	display:inline-block;
	margin:0;
}
.footer .social {
    margin-top: 20px;
}
.footer .titulo {
	font-size:14px !important;
    font-weight: 700;
    margin: 0;
    color: #BB0000 !important;
	padding-bottom: 10px;
	padding-top:20px;
}
.footer a {
    color: inherit;
}



/***** SOCIAL *****/
.social {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
	z-index: 100;
}

.social li {
	display: inline-block;
	margin-right: 6px;
}

.social li a {
	display: table;
	position: relative;
}

.social li a i {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	width: 34px;
	height: 34px;
	font-size: 18px;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}

.social-light li a i {
	color: #ffffff;
}

.social-dark li a i {
	color: #666666;
}

.social li a i:after {
	content: '';
	z-index: -1;
	position: absolute;
	width: 100%;
	height: 0;
	top: 0;
	left: 0;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}
.social li a:hover i {
	color: #f0f0f0;
}
.social li a:hover i:after {
	height: 100%;
}
.social a .fa-facebook:after {
	background: #3b5998;
}
.social a .fa-linkedin:after {
	background: #1769FF;
}
.social a .fa-youtube:after {
	background: #CB2027;
}


/***** Copyright *****/
#copyright {
	background-color:#333;
	padding-top:10px;
	color:#999;
	font-size:9px;
	font-weight:400;
}
#copyright a{
	color:#999;
}



/***** SEÇÃO LOCALIZAÇÃO *****/
.localizacao{
	padding: 40px 0;
	background-color:#EDDFCD;
}
.localizacao h4 span{
	font-weight: 400 !important;
}
/***** SEÇÃO TABOÃO *****/
.taboao{
	padding: 40px 0 0;
	background-color:#fff;
}
.taboao h4 span{
	font-weight: 400 !important;
}


	


/***** SEÇÃO VISÃO GERAL *****/
.visao-geral{
	padding-top: 40px;
	background-color:#fff;
}
.visao-geral-conteudo{
	background-color:#0CC;
}


/***** SEÇÃO READY TO USE *****/
.ready-to-use{
	padding: 40px 0 !important;
	background-color:#ddd;
	background-image:url(../img/taboao-plaza-outlet-grafismo-claro.jpg);
	background-position:right;
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.ready-to-use h4 span{
	font-weight: 400 !important;
}


/***** SEÇÃO VIDA NOVA *****/
.vida-nova{
	padding: 40px 0 0;
	background-color:#fff;
}
.vida-nova-conteudo{
	background-color:#0CC;
}





/***** SEÇÃO PORQUE OUTLET *****/
.porque-outlet{
	padding: 40px 0;
	background-color:#FFF;
}





/***** SEÇÃO CONTATO *****/
.contato{
	/*background-color: #eee;
	background-size:cover;
	background-position:right;
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;
	width: 100%;
    height: 100%;*/
	padding: 50px 0;
}
.contato h5{
	text-align:left;
}
.informacoes{
	padding: 10px 0 0;
}

/* form style */
.form-style{
	max-width: 100%;
}
.form-style label{
    display: block;
    margin: 0px 0px 15px 0px;
}
.form-style label > span{
    width: 100%;
    font-weight: bold;
    float: left;
    padding-top: 8px;
    padding-right: 5px;
}
.form-style span.required{
    color:red;
}

.form-style input[type=text], input[type=email],
.form-style input[type=file],
.form-style textarea,
 .form-style select{
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out; 
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 7px;
    outline: none;
    width:100%;
}
.form-style input[type=text]:focus, input[type=email]:focus, .form-style input[type=file]:focus, .form-style textarea:focus, .form-style select:focus{
    border: 1px solid #660000;
}
.form-style textarea{
    height:100px;
    width: 100%;
}

.form-style .success{
	background: #CCCCCC;
	padding: 10px;
	margin: 20px 0;
	border: none;
	font-weight: bold;
	color: #333333;
}
.form-style .error {
	padding: 10px;
	margin: 20px 0;
	border: 1px solid #990000;
	font-weight: bold;
	color: #990000;
}

/***** FORMULARIO DE CONTATO *****
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.form-control{
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    margin-bottom: 0;
    font-size: 14px;
	font-weight:400;
    line-height: 16px;
    color: #5C4534 !important;
    border: 2px solid #5C4534;
    resize: none;
    height: 40px;
    vertical-align: middle; 
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: #FFF !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.form-control:focus{
    border: 2px solid #880000;
    background: #FFF;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#contactForm .form-group{
    margin-bottom: 0px !important; 
}

/***** SEÇÃO MARCAS *****/
.marcas{
	padding: 40px 0;
}
.thumbs-marcas{
	padding: 40px;
	background-color:#FFF;
}
.thumbs-marcas img{
	max-width: 80px;
	height: auto;
}


/***** SEÇÃO EMPREENDEDORES *****/
.empreendedores{
    padding: 50px 0;
	width: 100%;
	background-color:#5C4534;
}
.empreendedores p{
	font-size:14px;
	font-weight:300;
	color: #FFF !important;
}
#empreendedores .logo-shopping{
	margin-bottom:40px;
	width: 250px;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
	
}

/***** SEÇÃO LOGOS *****/
.logos{
    padding: 0 0 20px;
	width: 100%;
	background-color:#FFF;
}
.tarja-logos{
	padding: 20px 0 !important;
	width: 100%;
}
.tarja-logos img{
	padding: 0;
	max-width: 60%;
}
.tarja-logos h6{
	text-transform:uppercase;
	color:#000;
	font-size:10px;
}



/***** ESTILO PARA GOOGLE MAPS *****/
.google-maps{
	width: 100%;
	height: 320px;
}


/***** CAIXAS COLORIDAS *****/

.caixa {
	padding: 40px;
	height:100%;
	display:block;
}
.bloco {
	padding: 20px;
	height:100%;
	display:block;
}
.caixa.marrom {
	background-color:#5C4534;
	background-image:url(../../Tabo%C3%A3o%20P%C3%A1gina%20em%20Constru%C3%A7%C3%A3o/img/taboao-plaza-outlet-grafismo.jpg);
	background-position:right;
	background-size:cover;
	background-repeat:no-repeat;
	color:#FFF;
}
.cover-row {
    position: relative;
    min-height: 100px;
}
.profile-wrap {
    position: absolute;
    right: 0;
    top: 0;
    background:#5C4534;
    height: 100%;
    overflow: hidden;
	padding: 0 !important;
}
.carousel-indicators {
	position: absolute;
	bottom: 20%;
}
#post-carousel .carousel-indicators {
  bottom: 3px;
  left: 90%;
}
.post-thumb {
  position: relative;
}
.blog-left-control, .blog-right-control {
  position: absolute;
  top: 45%;
  width: 30px;
  text-align: center;
  color: rgba(255,255,255,.7);
  font-size: 36px;
}
.blog-left-control {
  left: 0;
}
.blog-right-control {
  right: 0;
}
.blog-left-control:hover, .blog-right-control:hover {
  color: #fff;  
}

/******** COLUNA IMAGEM TEXTO IMAGEM ***********/
.bgimageleft {
background-image: url(../img/taboao-plaza-outlet-complexo-vida-nova-vista-fundo.jpg);
background-size: 100%;
}
.bgimageright {
background-image: url(../img/taboao-plaza-outlet-complexo-vida-nova-vista-aerea.jpg);
background-size: 100%;
}
.bgimage-inside {
padding-top: 66.66667%; /* this is actually (440/660)*100 */
}





/******** MODAL PLANTAS ***********/
.portfolio-modal .modal-content {
	padding: 25px 0;
	min-height: 80%;
	border: 0;
	border-radius: 0;
	text-align: center;
	background-clip: border-box;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 5% 30px;
}

.portfolio-modal .modal-content img {
	margin-bottom: 30px;
}
.portfolio-modal .close-modal {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 45px;
	height: 45px;
	background-color: transparent;
	cursor: pointer;
}
.portfolio-modal .close-modal:hover {
	opacity: .3;
}
.portfolio-modal .close-modal .lr {
	z-index: 3;
	width: 2px;
	height: 20px;
	margin-left: 35px;
	background-color: #880000;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.portfolio-modal .close-modal .lr .rl {
	z-index: 3;
	width: 2px;
	height: 20px;
	background-color: #880000;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.modal {
  background-color:#5C4534;
}
.modal-content {
	max-height: calc(100vh - 100px);
	overflow-y: auto;
}
.modal-dialog {
	overflow-y: initial !important;
}


/***** RESPONSIVO *****/
@media(max-width:992px){
.centralizado{
	text-align: center !important;
}
.abertura .container img{
	width: 350px;
	height:auto;
}
#abertura{
	padding: 0px;
}
.superior {
	text-align:center;
}
#ready-to-use img{
	width: 400px;
	padding: 20px 0 60px;
	display: block;
    margin: 0 auto;
}
h1, h2, h3, h4, h5, h6, p{
	text-align:center;
	
}
.botao{
	display: block;
    margin: 0 auto;
}
.icone-destaques {
	padding: 40px 0 0;
}
}

@media(min-width:769px){
.col-fixed {
    width:20%;
}
}

@media(max-width:768px){
.profile-wrap {
    position: relative;
    right: 0;
    top: 0;
    background:#5C4534;
    height: 100%;
    overflow: hidden;
	padding: 0 !important;
}
.col-fixed {
	width:50%;
	padding-bottom: 30px;
}
}
@media(max-width:640px){
.informacoes h2{
	font-size:20px !important;
}
}
@media(max-width:480px){
.heading-secao .title{
		font-size:26px;

}
.heading-secao .subtitle{
	font-size:20px;
}
.caixa-destaque p{
	padding: 0 0 20px 0;

}

.tarja-logo-home img{
	width: 320px;
	height:auto;
}
h1.home-bottom{
    margin: 0;
	padding: 40px 0 0;
	font-size: 32px;
}
.abertura .container img{
	display:none;
}
#abertura h2{
	font-size:40px;
	text-align:center;
}
#abertura .paragrafo{
	font-size:16px;
}

}


@media (min-width: 481px) and (max-width: 767px) { 

.numero-destaque-container {
  padding-left: 15px;
  padding-right: 15px;
}

.numero-destaque-table.active {
  position: relative;
}


}

/*	CONTENT BLOCK 1-4
/*----------------------------------------------------*/

.projetos {
    padding: 0px;
    position: relative;
	color:#fff;
}
.projetos .image-container {
    position: absolute;
    height: 100%;
    padding: 0px;
    top: 0px;
}
.projetos .image-container .background-image-holder {
    background: #000 url('../img/600x800.gif') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}
.projetos .content {
    padding: 30px;
}
.projetos h1 {
    margin-bottom: 32px;
}
.projetos p.lead {
    margin-bottom: 20px;
}

@media (max-width: 767px) {

.projetos .image-container {
	display: none;
}
.navbar-brand img {
	height: 35px;
}
.navbar-default .navbar-nav > li > a {
    font-size: 12px;
	padding-top: 10px;
}
.navbar-default .navbar-nav > li >span{
	display: block;
	padding: 10px 0 5px 15px;
	font-size: 12px;
}
.navbar-brand {
	height: 0px;
	padding-top: 5px;
	padding-bottom:0;
}
}



.timeline {
    position: relative;
    padding: 0;
    list-style: none;
}

.timeline:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 40px;
    width: 2px;
    margin-left: -1.5px;
    background-color: #f1f1f1;
}

.timeline>li {
    position: relative;
    margin-bottom: 50px;
    min-height: 50px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
}

.timeline>li .timeline-panel {
    float: right;
    position: relative;
    width: 100%;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    z-index: 3;
    position: absolute;
    left: 0;
    width: 80px;
    height: 80px;
    margin-left: 0px;
    border: 7px solid #f1f1f1;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    background-color: transparent;
}

.timeline>li .timeline-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading h4 {
    margin-top: 0;
    color: inherit;
	font-size:22px;
	color:#880000;
}

.timeline .timeline-heading h4.subheading {
    text-transform: none;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
    margin-bottom: 0;
	padding-bottom: 10px;
	line-height: 1.4;
	font-weight:400;
}

@media(min-width:768px) {
    .timeline:before {
        left: 50%;
    }

    .timeline>li {
        margin-bottom: 100px;
        min-height: 100px;
    }

    .timeline>li .timeline-panel {
        float: left;
        width: 41%;
        padding: 0 20px 20px 30px;
        text-align: right;
    }

    .timeline>li .timeline-image {
        left: 50%;
        width: 100px;
        height: 100px;
        margin-left: -50px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 16px;
        font-size: 13px;
        line-height: 18px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
        padding: 0 30px 20px 20px;
        text-align: left;
    }
}

@media(min-width:992px) {
    .timeline>li {
        min-height: 150px;
    }

    .timeline>li .timeline-panel {
        padding: 0 20px 20px;
    }

    .timeline>li .timeline-image {
        width: 150x;
        height: 150px;
        margin-left: -75px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 30px;
        font-size: 18px;
        line-height: 26px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 20px 20px;
    }
}

@media(min-width:1200px) {
    .timeline>li {
        min-height: 170px;
    }

    .timeline>li .timeline-panel {
        padding: 0 20px 20px 100px;
    }

    .timeline>li .timeline-image {
        width: 170px;
        height: 170px;
        margin-left: -85px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 40px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 100px 20px 20px;
    }
}



header {
  position: relative;
}
header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: url(../img/slider-overlay.png) repeat;
}
header .carousel,
header .item,
header .active {
  height: 100%;
}
.carousel-inner {
  min-height: 500px;
  height: 100%;
}
.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.carousel-indicators li {
  width: 40px;
  height: 4px;
  border: none;
  border-radius: 0;
  background: #fff;
}
.carousel-indicators .active {
  width: 40px;
  height: 5px;
  background: #e74c3c;
}
.carousel-caption {
  top: 25%;
}
.carousel-caption h1 {
  font-size: 48px;
  text-transform: uppercase;
  font-weight: normal;
}
.carousel-control.left,
.carousel-control.right {
  background: none;
}
.icon-prev,
.icon-next {
  font-size: 60px !important;
}
header .logo-container {
  position: absolute;
  top: 52px;
  left: 93px;
  z-index: 10;
}




.services-section-1{
    margin-bottom: 30px;
}
.services-icon i{
    color:#fff;
    font-size: 24px;
    width:40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #666;
    border-radius: 32px;
    -webkit-border-radius: 32px;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
	display:inline-block;
}
.services-icon i:hover{
    background-color: #333;
    color:#f6f6f6;
}
.services-info h3{
    margin-top: 0;
    font-weight: 700;
    font-size: 14px;
	color: #880000;
	padding-bottom:0;
}
.services-info p{
    margin-top: 0;
    font-weight: 400;
    font-size: 14px;
	line-height:1;
	padding:0;
}

.services-right img{
    margin-bottom: 50px;
}


.services-section-2{
    padding: 90px 0;
}
.services-section-2 h1{
    margin-top: 0;
    margin-bottom: 30px;
    color:#FFF;
    font-weight: 300;
}
.services-section-2 .newsletter-form input{
    border:none;
}
.services-section-2 .newsletter-form input:focus{
    border:none;
}
.descricao-projeto{
	padding:40px 0;
}
.descricao-projeto h1{
	font-size:36;
	color:#880000;
	padding-bottom:10px;

}
.t-projeto {
	padding-bottom: 30px;
	margin-top:-5px;
}
.subt-projeto{
	color: #880000 !important;
	padding-bottom: 10px !important;
}
.subs-projetos {
	margin-bottom: 0;
}
.subs-projetos h4{
	font-weight:400;
	font-size:13px;	
}
.subs-projetos ul{
    list-style-type: square;
    padding: 0;
    margin: 15px;
}
.subs-projetos ul li{
	text-align:left;
	color: #880000;
}
.subs-projetos span{
	color: #333;
	font-size:16px;
}


.panel-heading {
	font-weight:700;
	color:#880000;
}
.panel-body {
	font-weight:400;
	font-size:13px;
}
.counter {
	padding-top:20px;
}
.counter h2{
	font-size:30px !important;
}
.counter h4{
	font-size:14px !important;
	color:#fff;
}
/*-------

   Slider

-------*/
.mbr-slider .carousel-inner > .active,
.mbr-slider .carousel-inner > .next,
.mbr-slider .carousel-inner > .prev {
	display: table;
}
.mbr-slider .carousel-control {
    background-image: none;
    width: 54px;
    height: 54px;
    top: 50%;
    margin-top: -27px;
    line-height: 54px;
    border: 2px solid #fff;
    opacity: 1;
    text-shadow: none;
    z-index: 5;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.mbr-slider .carousel-control.left {
	margin-left: 20px;
}
.mbr-slider .carousel-control.right {
	margin-right: 20px;
}
.mbr-slider .carousel-control:hover {
	background: #fff;
	color: #000;
}
.mbr-slider .carousel-indicators {
    bottom: 20px;
}
.mbr-slider .carousel-indicators li,
.mbr-slider .carousel-indicators .active {
    width: 15px;
    height: 15px;
    margin: 3px;
    border: 2px solid #ffffff;
}

@media (max-width: 767px) {
    .mbr-slider .carousel-control {
        top: auto;
        bottom: 20px;
    }
}
.mbr-slider .mbr-overlay {
    z-index: 0;
    opacity:0.5;
}
/* boxed model */
.mbr-slider > .boxed-slider {
    position: relative;
    padding: 93px 0;
}
.mbr-slider > .boxed-slider > div{
    position: relative;

}
.mbr-slider > .container .carousel-indicators {
    margin-bottom: 3px;
}
@media (max-width: 767px) {
    .mbr-slider > .container .carousel-control {
        margin-bottom: 0px;
    }
}
.mbr-slider > .container img {
    width: 100%;
}
.mbr-slider > .container img + .row {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-left: 0;
    margin-right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.mbr-slider .mbr-section {
    padding-left: 0;
    padding-right: 0;
}
#slider-0 H1 {
  font-family: 'Raleway', sans-serif;
}
#slider-0 P {
  font-family: 'Raleway', sans-serif;
}
#slider-0 img{
	z-index:0;
}

/* article layout */
.mbr-slider .article-slider > div {
    padding-left: 0;
    padding-right: 0;
}
.mbr-slider > .container.article-slider .carousel-indicators {
    margin-bottom: 0;
}
.mbr-section {
  padding: 0 20px;
}
.mbr-section--no-padding {
  padding: 0;
}
.mbr-section__container {
  padding: 0;
  position: relative;
  z-index: 3;
}
.mbr-box {
  display: table;
  width: 100%;
}
.mbr-section--relative {
  position: relative;
}
.mbr-section--fixed-size {
  overflow: hidden;
}

.mbr-section--bg-adapted {
  background-attachment: scroll;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}
.mbr-section--full-height {
  height: 100vh;
}
.mbr-section--custom-height {
  height: 80vh;
}
.mbr-box__magnet {
  display: table-cell;
  float: none;
  height: 100%;
  margin-bottom: 0;
  margin-top: 0;
  text-align: center;
  vertical-align: middle;
  padding-top: 0 !important;
}

.mbr-box__magnet--sm-padding {
  padding: 41px 0;
}
.mbr-overlay {
  background: #222;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.mbr-hero {
  color: #fff;
  position: relative;
}
.mbr-hero__intro {
  font-size: 20px;
  font-weight: 400;
  left: -2px;
  letter-spacing: 0px;
  line-height: 22px;
  margin: -18px 0 1px 0;
  padding-bottom: 41px;
  position: relative;
  top: 8px;
}
.mbr-hero__text {
  font-size: 46px;
  font-weight: 700;
  left: -2px;
  letter-spacing: 2px;
  line-height: 50px;
  margin: -18px 0 1px 0;
  padding-bottom: 41px;
  position: relative;
  top: 8px;
}
.mbr-hero__subtext {
  font-size: 21px;
  line-height: 29px;
  margin: -32px 0 3px 0;
  padding: 0 0 41px 0;
  position: relative;
  top: 6px;
}




@media (max-width: 990px) {
  .services-icon{
    text-align: center !important;
	display:block;
	padding-bottom:10px;
}
.bloco-lateral {
	margin-top: 40px;
	padding-top: 20px;
	margin-bottom:-40px;
	background-color:#ddd;
}
.t-projeto {
	margin-top:0;
}
}


@media (max-width: 767px) {
  .mbr-box__container {
    height: 100%;
  }
  .mbr-box--adapted {
    display: block;
  }
  .mbr-box--adapted > .mbr-box__magnet {
    display: block;
    height: auto;
  }


.etapa-desenvolvimento {
	padding-left:59% !important; 
	font-size:50px !important; 
}
}

.etapa-desenvolvimento {
	padding-left:59.5%; 
	font-size:50px; 
	color:#880000; 
	line-height:0;
}
/*.carousel-fade .carousel-inner .item {
  opacity: 0 !important;
  transition-property: opacity !important;
}

.carousel-fade .carousel-inner .active {
  opacity: 1 !important;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1 !important;
}

.carousel-fade .carousel-control {
  z-index: 2 !important;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
/*@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}*/
.carousel-fade .carousel-inner .item {
  opacity: .8;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.main-text
{
    position: absolute;
    top: 5%;
    width: 100%;
    color: #FFF;
}
.main-text img{
    width: 200px;
}
.main-text-caption {
  font-size: 20px;
  font-weight: 400;
  line-height: 22px;
  position: relative;
  top: 8px;
}
.btn-min-block
{
    min-width: 170px;
    line-height: 26px;
}
.btn-clear
{
    color: #FFF;
    background-color: transparent;
    border-color: #FFF;
    margin-right: 15px;
}
.btn-clear:hover
{
    color: #000;
    background-color: #FFF;
}

@media (max-width: 510px) {
.mbr-hero__text {
  font-size: 30px;
}
.cta h1{
	font-size:32px;
}
}
.start-button {
	position: absolute;
	margin:auto;
	left:0;
	right:0;
	bottom: 30px;
	z-index:2;
}

